/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');

@font-face {
    font-family: Poppins Bold;
    src: url('fonts/Poppins-Bold.otf') format('opentype');
}

@font-face {
    font-family: Poppins Regular;
    src: url('fonts/Poppins-Regular.otf') format('opentype');
}

@font-face {
    font-family: Poppins SemiBold;
    src: url('fonts/Poppins-SemiBold.otf') format('opentype');
}

body {
    font-family: Poppins Regular;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Poppins SemiBold;
    color: #231715;
}

h1 {
    font-size: 54px;
    line-height: 64px;    
}

h2 {
    font-size: 48px;
    line-height: 58px;    
}

h3 {
    font-size: 34px;
    line-height: 40px;
}

h4 {
    font-size: 24px;
    line-height: 34px;    
}

h5 {
    font-size: 16px;
    line-height: 26px;
}

.top-social-icon li {
	margin-bottom: 0px;
}
.top-logo-header img.wp-image-3227 {
    width: 226px;
}
.et_pb_module .mobile_menu_bar:before {
	font-size: 40px;
	color: #000 !important;
}

.et_mobile_menu {
	border-top: 3px solid #667C3C !important;
}

#menu-main>li {
	margin: 0px 5px !important;
}

#menu-main li a {
	font-family: Poppins SemiBold;
	font-size:16px;
	color:#000;
}

#menu-main li ul {
	min-width:290px;
	width:290px;	
}

#menu-main li ul a {
	width: 250px;
}

.banner-slider .et-pb-controllers a {
	width: 15px;
	height: 15px;
	background: #CFD1CB;
	opacity:1;
}

.banner-slider .et-pb-controllers a.et-pb-active-control {
	background:#667C3C;	
}

.banner-slider a.et_pb_more_button {
	min-width:120px;
	background:#667C3C;
	border-radius:30px;
	color:#fff;
	text-transform: capitalize;
	position:relative;
	font-size: 15px;
	padding: 12px 85px 12px 45px !important;
}

.banner-slider a.et_pb_more_button:after {	
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
	top:28%;
	right:35px;
}

.banner-slider a.et_pb_more_button:hover {
	background:#000;
}

.banner-slider .et_pb_slide_description {
	padding: 8% 0% ;
	max-width: 1280px;
	width:100%;
}

.banner-slider.home-slider .et_pb_container {
	max-width: 1280px;	
}

.banner-slider .et_pb_slide_title,
.banner-slider .et_pb_slide_content {
	width:45%;
}

.banner-slider.home-slider .et_pb_slide_title,
.banner-slider.home-slider .et_pb_slide_content {
	width:100%;
}

.banner-slider.home-slider .et_pb_slide_description {
	float:left;
	position:relative;
}

/* .banner-slider.home-slider .et_pb_slide_description:before {
	position:absolute;
	content:"";
	background:rgba(35, 23, 21, 0.7);
	border-radius:0px 20px 20px 0px;
	left: -85px;
	top: 10%;
	width: calc(100% + 130px);
	height: 80%;
	z-index: -1;
} */

.banner-slider.home-slider .et_pb_slide_image {
	right: 0px;
	margin-right: 0px;
}

.comn-btn {
	display: inline-block;
	min-width:120px;
	background:#667C3C;
	border-radius:30px;
	color:#fff;
	text-transform: capitalize;
	position:relative;
	font-size: 15px;
	padding: 12px 85px 12px 45px !important;
}

.comn-btn:before {
	position:absolute;
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
	top:28%;
	right:35px;
}

.comn-btn:hover {
	background:#000;
}

.page-title-banner-bg {
	background-attachment:fixed;
}

.text-left-shap,
.text-center-shap {
	position:relative;
}

.text-left-shap:before,
.text-center-shap:before {
	position:absolute;
	content:"";
	background:#667C3C;
	width:100px;
	height: 7px;
	left:0px;
	bottom:-10px;
}

.text-center-shap:before {
	left:calc(50% - 50px);
}

.icon-box h4 {
	font-size:24px;
}
.et_pb_slide_content h1 {
    font-size: 46px;
}
.icon-box p {
	color:#999E91;
	text-transform:uppercase;
	font-family: Poppins SemiBold;
}

.icon-box a {
	font-size:16px;
	text-transform:capitalize;
	color:#667C3C;
}

.showcase-main-box {
	display:flex;
	flex-wrap:wrap;
	gap: 33px;
}

.showcase-box {
	width:23%;
	border-radius:20px;
	overflow: hidden;
	position: relative;	
}

.showcase-title {
	background:rgba(35, 23, 21, 0.7);
	text-align:center;
	color:#fff;
	font-size:20px;
	font-family: Poppins Regular;
	position:absolute;
	bottom:0px;
	transition:all 0.3s ease-in-out;
	padding: 15px 0px;
	width: 100%;
}

.showcase-data {
	color:#fff;
	text-align:center;
	background:rgba(35, 23, 21, 0.7);
	padding: 40px 30px;
	opacity:0;
	transition:all 0.3s ease-in-out;
	position:relative;
	z-index: 1;
	min-height: 275px;
	padding-top: 105px;
}

.showcase-data a {
	color:#fff;
}

.showcase-box:hover .showcase-data {
	opacity:1;
}

.showcase-box:hover .showcase-title {
	opacity:0;
}

.showcase-box.case-1 {	
	background: transparent url(/wp-content/themes/divi-child/img/case-1.png) 0 0 no-repeat;
}

.showcase-box.case-2 {	
	background: transparent url(/wp-content/themes/divi-child/img/case-2.png) 0 0 no-repeat;
}

.showcase-box.case-3 {	
	background: transparent url(/wp-content/themes/divi-child/img/case-3.png) 0 0 no-repeat;
}

.showcase-box.case-4 {
    background: transparent url(/wp-content/uploads/2023/12/IMG_6771.jpg) 0 0 no-repeat;
    background-size: cover;
}

.showcase-box.case-5 {	
	background: transparent url(/wp-content/uploads/2023/12/dark-chocolate-img.jpg) 0 0 no-repeat;
}

.showcase-box.case-6 {	
	background: transparent url(/wp-content/themes/divi-child/img/case-6.png) 0 0 no-repeat;
}

.showcase-box.case-7 {	
	background: transparent url(/wp-content/uploads/2023/12/french-vanilla-img.png) 0 0 no-repeat;
}

.showcase-box.case-8 {	
	background: transparent url(/wp-content/uploads/2023/12/chestnut-cabinet-img.jpg) 0 0 no-repeat;
}
.et_pb_gallery_image.landscape img {
    height: 211px;
    object-fit: cover;
}
.item-list {
	padding: 55px 55px 55px 95px !important;
	background: #fff;
	border-radius: 20px;
}

.item-list li {
	color:#667C3C;
	font-size:24px;
	line-height:34px;
	font-family: Poppins SemiBold;
	margin: 5px;
}

.construction li {
	margin: 10px auto 10px 20px;
	list-style-position: initial;
}

.cleaning-main-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}

.cleaning-data {
	width: 32%;
	text-align: center;
	padding: 25px;
	border: 1px solid #ccc;
	border-radius: 12px;
}

.form-box input[type="text"],
.form-box input[type="email"],
.form-box input[type="tel"],
.form-box textarea {
	border: 1px solid #ccc !important;
	border-radius: 8px !important;
	font-size: 14px !important;
	color: #000 !important;
	padding: 20px !important;
}
.form-box select{
	border: 1px solid #ccc !important;
	border-radius: 8px !important;
	font-size: 14px !important;
	color:#000 !important;
	padding: 8px !important;
}
.form-box textarea {
	max-height:110px;
}

.form-box button {
	display: inline-block !important;
	min-width: 120px !important;
	background: #667C3C url(/wp-content/themes/divi-child/img/btn-arrow.png) 80% 50% no-repeat !important;
	border-radius: 30px !important;
	color: #fff !important;
	text-transform: capitalize !important;
	position: relative !important;
	font-size: 15px !important;
	padding: 12px 85px 12px 45px !important;
	border: 0px !important;
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
}

.form-box .button:before {
	position:absolute;
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
	top:28%;
	right:35px;
}

.form-box button:hover {
	background: #000 url(/wp-content/themes/divi-child/img/btn-arrow.png) 80% 50% no-repeat !important;
}

.form-box .form-address .wpforms-field-row {
	margin-bottom: 20px !important;
}

.form-box .form-address .wpforms-field-row:nth-last-child(1) {
	margin-bottom: 0px !important;
}

.form-box .form-address .wpforms-field-row:nth-last-child(1) .wpforms-one-half {
	width:100% !important;
}

/* BLOG */

.blog article {
	padding-bottom: 30px !important;
	margin-bottom: 30px !important;
	border-bottom: 1px solid #ccc;
}

.blog article h2.entry-title {
	font-size: 34px;
	line-height: 40px;
}

.blog article p,
.blog article p.post-meta a {
	color: #000 !important;
}

.blog article a.more-link {
	display: inline-block;
	min-width:120px;
	background:#667C3C;
	border-radius:30px;
	color:#fff;
	text-transform: capitalize;
	position:relative;
	font-size: 15px;
	padding: 10px 65px 10px 35px !important;
	margin-top: 25px;
}

.blog article a.more-link:before {
	position:absolute;
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
	top:28%;
	right:35px;
}

.blog article a.more-link:hover {
	background:#000;
}

.single-post .et_pb_post_content h1 {
	font-size: 34px;
    line-height: 40px;
}

.single-post .et_pb_post_content h2,
.single-post .et_pb_post_content h3 {
	font-size: 24px;
    line-height: 34px; 
}

.single-post .et_pb_widget_area_left,
.blog .et_pb_widget_area_left {
	border-right: 0px solid rgba(0,0,0,.1);
	padding-right: 0px;
}

.et_pb_sidebar_0_tb_body .et_pb_widget {
	margin-bottom: 40px !important;
}

.wp-pagenavi {
	text-align: center;
	border-top: 0px solid #e2e2e2;
}

.wp-pagenavi a, 
.wp-pagenavi span {
	color: #1c1b19;
	font-size: 16px !important;
	padding: 3px 10px;
    margin: 5px;
}

.wp-pagenavi a:hover, 
.wp-pagenavi span.current {
	color: #50a1d2 !important;
}

/* //BLOG */

/* CONTACT PAGE */

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea,
.contact-form select {
	border: 1px solid #ccc !important;
	border-radius: 8px !important;
	font-size: 14px !important;
	color: #000 !important;
	padding: 20px !important;
	width:100%;
	margin:8px 0px;
}

.contact-form textarea {
	max-height:110px;
}

.contact-form input[type="submit"] {
	display: inline-block !important;
	min-width: 120px !important;
	background: #667C3C url(/wp-content/themes/divi-child/img/btn-arrow.png) 80% 50% no-repeat !important;
	border-radius: 30px !important;
	color: #fff !important;
	text-transform: capitalize !important;
	position: relative !important;
	font-size: 15px !important;
	padding: 12px 85px 12px 45px !important;
	border: 0px !important;	
	margin-top: 20px;
	cursor: pointer;
}

.contact-form .button:before {
	position:absolute;
	content:url(/wp-content/themes/divi-child/img/btn-arrow.png) !important;
	top:28%;
	right:35px;
}

.contact-form input[type="submit"]:hover {
	background: #000 url(/wp-content/themes/divi-child/img/btn-arrow.png) 80% 50% no-repeat !important;
}

.contact-details div.location,
.contact-details div.email {
    margin-top: 60px;
}
.number:before {
    content: url(/wp-content/themes/divi-child/img/phone-icone.png);
    position: absolute;
    left: 0px;
    top: -20px;
}
.location:before {
    content: url(/wp-content/themes/divi-child/img/location-icon.png);
    position: absolute;
    left: 0px;
    top: 0px;
}
.email:before {
    content: url(/wp-content/themes/divi-child/img/email-icon.png);
    position: absolute;
    left: 0px;
    bottom: -27px;
}
.number, .location, .email {
    padding-left: 85px;
	position:relative;
}

.number a,
.location a,
.email a {
	font-size:20px;
	color:#000;
	line-height: 30px;
}

/* CONTACT PAGE */

/* FOOTER */

.footer-main,
.f-contact-details {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	color:#fff;
}

.f-contact-details .col-1.visit-us-today {
    width: 58%;
}
.col-1.footer-contact-us {
    width: 34%;
}
.footer-data.one {
	width:28%;
}

.footer-data.two {
	width: 33%;
	margin-right: 35px;
}

.footer-data.three {
	width:36%;
}

.f-social-icon,
.footer-link {
	padding:0px !important;
}
.f-contact-details h5 {
    color: #fff;
}
.f-social-icon li,
.footer-link li {
	list-style-type:none;
	display:inline-block;
}

.f-social-icon li {
	margin-right:30px;
}

.footer-link li {
	width:calc(50% - 5px);
	margin-bottom: 17px;
}

.footer-link li a,
.f-contact-details a {
	color:#fff;
	font-size: 15px;
	font-weight: normal;
}

.f-client-logo {
	text-align: right;
}

.f-client-logo a {
	display: inline-block;
	margin-right: 65px;
}

/* FOOTER */

/* new s css start here  */

.home-slider h2.et_pb_slide_title {
	display:none;
}

.slider-main {
    display: flex;	
	align-items: center;
	justify-content: space-between;
}

.slider-left {
    width: 50%;
	position:relative;
}

.slider-left p a.comn-btn {
	margin-top:30px;
}
.slider-right {
    width: 50%;
    text-align: right;
}

.slider-left:before {
    position: absolute;
    content: "";
    background: rgba(35, 23, 21, 0.7);
    border-radius: 0px 20px 20px 0px;
    left: -95px;
    top: -40px;
	width: calc(100% + 130px);
	height: calc(100% + 80px);
    z-index: -1;
}

#sgpb-popup-dialog-main-div {
	border-width:0px !important;
	background-color:transparent !important;
	box-shadow:none !important;
}
.resorurce-download-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
}
.resorurce-download-box a {
    background: #667C3C;
    width: 35%;
    color: #fff;
    display: block;
    text-align: center;
    padding: 25px 15px;
    border-radius: 10px;
}
.resorurce-download-box a:hover {
    background: #000;
    transition: .5s ease;
    cursor: pointer;
}
.f-social-icon img {
    filter: brightness(4);
}
.honey-spice-case {
    background: url(/wp-content/uploads/2023/12/case-4.jpg);
}
.vanilla-shaker-box {
    background: url(/wp-content/uploads/2023/12/vanilla-shakering.jpg);
}
.lava-gray-box {
    background: url(/wp-content/uploads/2023/12/lava-gray-img.jpg);
}
p.text-style1 {
    color: #204128;
    text-align: center;
    font-family: Abhaya Libre SemiBold;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.text-style2 {
    color: #204128;
    font-family: Abhaya Libre;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.gallery-tabs ul.et_pb_tabs_controls.clearfix {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.gallery-tabs {
    border: none !important;
}
.gallery-tabs ul.et_pb_tabs_controls.clearfix li {
    padding: 4px 9px !important;
    border-radius: 10px;
}
.gallery-tabs .et_pb_tab.et-pb-active-slide {
    padding: 0 !important;
    margin-top: 40px !important;
}
.gallery-tabs .caption {
    display: none !important;
}
/* new s css end here  */
div.wpforms-container .wpforms-form .choices__inner {
   
    padding: 8px 4px!important;
 
    border-radius: 8px !important;
}
input#wpforms-3360-field_17 {
    border-radius: 8px;
    font-size: 14px;
    padding-left: 19px;
}
.wpforms-form select{
	height:42px!important;
}
/*** Change Mobile Columns By DiviMundo.com ***/

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    html .two-col-mob .et_pb_column {
        width:47.25% !important;
    }
    
html .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }

    html .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:5.5% !important;
    }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    html .three-col-mob .et_pb_column {
        width:29.6667% !important;
    }

    html .three-col-mob .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }

    html .three-col-mob .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}

/* 4 Columns Mobile */
@media all and (max-width: 767px) {
    html .four-col-mob .et_pb_column {
        width:20.875% !important;
    }

html .four-col-mob .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }

    html .four-col-mob .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}

/* 5 Columns Mobile */
@media all and (max-width: 767px) {
    html .five-col-mob .et_pb_column {
        width:15.6% !important;
    }

    html .five-col-mob .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }

    html .five-col-mob .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
	.gallery-tabs ul.et_pb_tabs_controls.clearfix li{
		padding:0px;
	}
}

/* 6 Columns Mobile */
@media all and (max-width: 767px) {
    html .six-col-mob .et_pb_column {
        width:12.083% !important;
    }

    html .six-col-mob .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }

    html .six-col-mob .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }
}

/*** Change Tablet Columns By DiviMundo.com ***/

/* 1 Column Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .one-col-tab .et_pb_column {
        margin-right:0 !important;
        width:100% !important;
    }
    
        html .one-col-tab .et_pb_column:not(:last-child) {
        margin-bottom:30px !important;
    }
}

/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .two-col-tab .et_pb_column {
        width:47.25% !important;
    }

.two-col-tab .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }

    html .two-col-tab .et_pb_column:not(:nth-child(2n)) {
        margin-right:5.5% !important;
    }
}

/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .three-col-tab .et_pb_column {
        width:29.6667% !important;
    }

html .three-col-tab .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }

    html .three-col-tab .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}

/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .four-col-tab .et_pb_column {
        width:20.875% !important;
    }

html .four-col-tab .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }

    html .four-col-tab .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}

/* 5 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .five-col-tab .et_pb_column {
        width:15.6% !important;
    }

.five-col-mob .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }
    
    html .five-col-tab .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
}

/* 6 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .six-col-tab .et_pb_column {
        width:12.083% !important;
    }

    html .six-col-tab .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }

    html .six-col-tab .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }
}

/* RESPONSIVE */

@media (min-width: 1200px) {
	.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
		line-height: 55px;
	}
	.slider-main {		
		min-width: 1190px;		
	}
}

@media only screen and (min-width: 800px){
	.slider-main {		
		min-width: 740px;		
	}
}

@media only screen and (max-width: 991px){
	h1 {	
		font-size: 40px;
		line-height: 50px;
	}

	h2 {
		font-size: 36px;
		line-height: 42px;
	}

	h3,
	.single-post .et_pb_post_content h1 {
		font-size: 30px;
		line-height: 36px;
	}

	h4 {
		font-size: 22px;
		line-height: 26px;
	}

	.section-padding {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.section-top-padding {
		padding-top: 30px !important;
	}

	.section-bottom-padding {
		padding-bottom: 30px !important;
	}
	
	.showcase-box {
		width: 46%;
		background-size: cover !important;
	}
	
	.footer-main {
		gap: 30px;
	}
	
	.footer-data.one {
		width: 34%;
	}
	
	.footer-data.two {
		width: 56%;
		margin-left: 35px;
		margin-right:0px;
	}
	
	.footer-data.three {
		width: 100%;
	}
	
	.cleaning-data {
		width: 46%;
	}
	
	.item-list {
		padding: 45px 45px 45px 45px !important;
	}
}

@media (max-width:768px) {
	.slider-right {
    width: 50%;
    text-align: center;
}
	.et_pb_slide_image {
		display: block !important;
	}
	
	.banner-slider.home-slider .et_pb_slide_description:before {
		display:none;
	}
		
	.slider-main {
		display: block;	
		min-width:100%;
	}

	.slider-left,
	.slider-right {
		width: 100%;		
	}
	
	.slider-left:before {
		display:none;
	}
	.slider-left {
    background: rgba(35, 23, 21, 0.7);
    padding: 29px 0px;
    border-radius: 20px;
}
	.slider-left {
		text-align:center;
	}
	
	.slider-left p.slider-cont {
		display:none;
	}
	
	.slider-right img {
		transform: scale(0.7);
	}
}

@media (max-width:480px) {
	h1 {	
		font-size: 34px;
		line-height: 36px;
	}

	h2 {
		font-size: 30px;
		line-height: 36px;		
	}

	h3,
	.single-post .et_pb_post_content h1	{
		font-size: 26px;
		line-height: 26px;
	}

	h4,
	.icon-box h4 {
		font-size: 20px;
		line-height: 24px;
	}	

	.section-padding {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}

	.section-top-padding {
		padding-top: 25px !important;
	}

	.section-bottom-padding {
		padding-bottom: 25px !important;
	}	
	
	.comn-btn {
		padding: 10px 65px 10px 25px !important;
	}
	
	.comn-btn:before {
		right: 25px;
	}
	
	.showcase-title {
		font-size: 18px;
	}
	
	.et_pb_slide_image img {
		width: 100px;
	}
	
	.banner-slider .et_pb_slide_title,
	.banner-slider .et_pb_slide_content {
		width:100%
	}
	
	.showcase-box,
	.showcase-box,
	.footer-data.one,
	.footer-data.two,	
	.footer-data.three,
	.cleaning-data {
		width: 100%;		
	}
	
	.footer-data.two {
		margin-left: 0px;
	}
	
	.footer-link li {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.f-logo img {
		width:50%;
	}
	
	.f-social-icon li {
		margin-right: 10px;
	}
	
	.f-social-icon li img {
		width: 80%;
	}
	
	.item-list {
		padding: 25px 25px 25px 35px !important;
	}
	
	.item-list li {
		font-size: 18px;
		line-height: 26px;
	}
	
	.contact-details div.location, 
	.contact-details div.email {
		margin-top: 40px;
	}
	
	.number, .location, .email {
		padding-left: 61px;
	}
	
	.number a, .location a {
		font-size: 18px;
		line-height: 28px;
	}
	 .email a {
    font-size: 17px;
    line-height: 28px;
}
	.number:before {
		top: -16px;	
	}
	
	.email:before ,.number:before ,.location:before {
   		 transform: scale(0.6);
	}
	
	.location:before {
		top: -8px;
	}
	
	.contact-form input[type="text"], 
	.contact-form input[type="email"], 
	.contact-form input[type="tel"], 
	.contact-form textarea, 
	.contact-form select {
		padding: 15px !important;
	}
	
}

/* //RESPONSIVE */

/* //BOOTSTRAP */

.m-0 {
	margin: 0!important;
}
.mt-0, .my-0 {
	margin-top: 0!important;
}
.mr-0, .mx-0 {
	margin-right: 0!important;
}
.mb-0, .my-0 {
	margin-bottom: 0!important;
}
.ml-0, .mx-0 {
	margin-left: 0!important;
}
.m-1 {
margin: .25rem!important;
}
.mt-1, .my-1 {
margin-top: .25rem!important;
}
.mr-1, .mx-1 {
margin-right: .25rem!important;
}
.mb-1, .my-1 {
margin-bottom: .25rem!important;
}
.ml-1, .mx-1 {
margin-left: .25rem!important;
}
.m-2 {
margin: .5rem!important;
}
.mt-2, .my-2 {
margin-top: .5rem!important;
}
.mr-2, .mx-2 {
margin-right: .5rem!important;
}
.mb-2, .my-2 {
margin-bottom: .5rem!important;
}
.ml-2, .mx-2 {
margin-left: .5rem!important;
}
.m-3 {
	margin: 1rem!important;
}
.mt-3, .my-3 {
	margin-top: 1rem!important;
}
.mr-3, .mx-3 {
	margin-right: 1rem!important;
}
.mb-3, .my-3 {
	margin-bottom: 1rem!important;
}
.ml-3, .mx-3 {
	margin-left: 1rem!important;
}
.m-4 {
	margin: 1.5rem!important;
}
.mt-4, .my-4 {
	margin-top: 1.5rem!important;
}
.mr-4, .mx-4 {
	margin-right: 1.5rem!important;
}
.mb-4, .my-4 {
	margin-bottom: 1.5rem!important;
}
.ml-4, .mx-4 {
	margin-left: 1.5rem!important;
}
.m-5 {
	margin: 3rem!important;
}
.mt-5, .my-5 {
	margin-top: 3rem!important;
}
.mr-5, .mx-5 {
	margin-right: 3rem!important;
}
.mb-5, .my-5 {
	margin-bottom: 3rem!important;
}
.ml-5, .mx-5 {
	margin-left: 3rem!important;
}
.p-0 {
	padding: 0!important;
}
.pt-0, .py-0 {
	padding-top: 0!important;
}
.pr-0, .px-0 {
	padding-right: 0!important;
}
.pb-0, .py-0 {
	padding-bottom: 0!important;
}
.pl-0, .px-0 {
	padding-left: 0!important;
}
.p-1 {
padding: .25rem!important;
}
.pt-1, .py-1 {
padding-top: .25rem!important;
}
.pr-1, .px-1 {
padding-right: .25rem!important;
}
.pb-1, .py-1 {
padding-bottom: .25rem!important;
}
.pl-1, .px-1 {
padding-left: .25rem!important;
}
.p-2 {
padding: .5rem!important;
}
.pt-2, .py-2 {
padding-top: .5rem!important;
}
.pr-2, .px-2 {
padding-right: .5rem!important;
}
.pb-2, .py-2 {
padding-bottom: .5rem!important;
}
.pl-2, .px-2 {
padding-left: .5rem!important;
}
.p-3 {
	padding: 1rem!important;
}
.pt-3, .py-3 {
	padding-top: 1rem!important;
}
.pr-3, .px-3 {
	padding-right: 1rem!important;
}
.pb-3, .py-3 {
	padding-bottom: 1rem!important;
}
.pl-3, .px-3 {
	padding-left: 1rem!important;
}
.p-4 {
	padding: 1.5rem!important;
}
.pt-4, .py-4 {
	padding-top: 1.5rem!important;
}
.pr-4, .px-4 {
	padding-right: 1.5rem!important;
}
.pb-4, .py-4 {
	padding-bottom: 1.5rem!important;
}
.pl-4, .px-4 {
	padding-left: 1.5rem!important;
}
.p-5 {
	padding: 3rem!important;
}
.pt-5, .py-5 {
	padding-top: 3rem!important;
}
.pr-5, .px-5 {
	padding-right: 3rem!important;
}
.pb-5, .py-5 {
	padding-bottom: 3rem!important;
}
.pl-5, .px-5 {
	padding-left: 3rem!important;
}
.m-n1 {
margin: -.25rem!important;
}
.mt-n1, .my-n1 {
margin-top: -.25rem!important;
}
.mr-n1, .mx-n1 {
margin-right: -.25rem!important;
}
.mb-n1, .my-n1 {
margin-bottom: -.25rem!important;
}
.ml-n1, .mx-n1 {
margin-left: -.25rem!important;
}
.m-n2 {
margin: -.5rem!important;
}
.mt-n2, .my-n2 {
margin-top: -.5rem!important;
}
.mr-n2, .mx-n2 {
margin-right: -.5rem!important;
}
.mb-n2, .my-n2 {
margin-bottom: -.5rem!important;
}
.ml-n2, .mx-n2 {
margin-left: -.5rem!important;
}
.m-n3 {
	margin: -1rem!important;
}
.mt-n3, .my-n3 {
	margin-top: -1rem!important;
}
.mr-n3, .mx-n3 {
	margin-right: -1rem!important;
}
.mb-n3, .my-n3 {
	margin-bottom: -1rem!important;
}
.ml-n3, .mx-n3 {
	margin-left: -1rem!important;
}
.m-n4 {
	margin: -1.5rem!important;
}
.mt-n4, .my-n4 {
	margin-top: -1.5rem!important;
}
.mr-n4, .mx-n4 {
	margin-right: -1.5rem!important;
}
.mb-n4, .my-n4 {
	margin-bottom: -1.5rem!important;
}
.ml-n4, .mx-n4 {
	margin-left: -1.5rem!important;
}
.m-n5 {
	margin: -3rem!important;
}
.mt-n5, .my-n5 {
	margin-top: -3rem!important;
}
.mr-n5, .mx-n5 {
	margin-right: -3rem!important;
}
.mb-n5, .my-n5 {
	margin-bottom: -3rem!important;
}
.ml-n5, .mx-n5 {
	margin-left: -3rem!important;
}
.m-auto {
	margin: auto!important;
}
.mt-auto, .my-auto {
	margin-top: auto!important;
}
.mr-auto, .mx-auto {
	margin-right: auto!important;
}
.mb-auto, .my-auto {
	margin-bottom: auto!important;
}
.ml-auto, .mx-auto {
	margin-left: auto!important;
}
@media (min-width:576px) {
.m-sm-0 {
	margin: 0!important;
}
.mt-sm-0, .my-sm-0 {
	margin-top: 0!important;
}
.mr-sm-0, .mx-sm-0 {
	margin-right: 0!important;
}
.mb-sm-0, .my-sm-0 {
	margin-bottom: 0!important;
}
.ml-sm-0, .mx-sm-0 {
	margin-left: 0!important;
}
.m-sm-1 {
margin: .25rem!important;
}
.mt-sm-1, .my-sm-1 {
margin-top: .25rem!important;
}
.mr-sm-1, .mx-sm-1 {
margin-right: .25rem!important;
}
.mb-sm-1, .my-sm-1 {
margin-bottom: .25rem!important;
}
.ml-sm-1, .mx-sm-1 {
margin-left: .25rem!important;
}
.m-sm-2 {
margin: .5rem!important;
}
.mt-sm-2, .my-sm-2 {
margin-top: .5rem!important;
}
.mr-sm-2, .mx-sm-2 {
margin-right: .5rem!important;
}
.mb-sm-2, .my-sm-2 {
margin-bottom: .5rem!important;
}
.ml-sm-2, .mx-sm-2 {
margin-left: .5rem!important;
}
.m-sm-3 {
	margin: 1rem!important;
}
.mt-sm-3, .my-sm-3 {
	margin-top: 1rem!important;
}
.mr-sm-3, .mx-sm-3 {
	margin-right: 1rem!important;
}
.mb-sm-3, .my-sm-3 {
	margin-bottom: 1rem!important;
}
.ml-sm-3, .mx-sm-3 {
	margin-left: 1rem!important;
}
.m-sm-4 {
	margin: 1.5rem!important;
}
.mt-sm-4, .my-sm-4 {
	margin-top: 1.5rem!important;
}
.mr-sm-4, .mx-sm-4 {
	margin-right: 1.5rem!important;
}
.mb-sm-4, .my-sm-4 {
	margin-bottom: 1.5rem!important;
}
.ml-sm-4, .mx-sm-4 {
	margin-left: 1.5rem!important;
}
.m-sm-5 {
	margin: 3rem!important;
}
.mt-sm-5, .my-sm-5 {
	margin-top: 3rem!important;
}
.mr-sm-5, .mx-sm-5 {
	margin-right: 3rem!important;
}
.mb-sm-5, .my-sm-5 {
	margin-bottom: 3rem!important;
}
.ml-sm-5, .mx-sm-5 {
	margin-left: 3rem!important;
}
.p-sm-0 {
	padding: 0!important;
}
.pt-sm-0, .py-sm-0 {
	padding-top: 0!important;
}
.pr-sm-0, .px-sm-0 {
	padding-right: 0!important;
}
.pb-sm-0, .py-sm-0 {
	padding-bottom: 0!important;
}
.pl-sm-0, .px-sm-0 {
	padding-left: 0!important;
}
.p-sm-1 {
padding: .25rem!important;
}
.pt-sm-1, .py-sm-1 {
padding-top: .25rem!important;
}
.pr-sm-1, .px-sm-1 {
padding-right: .25rem!important;
}
.pb-sm-1, .py-sm-1 {
padding-bottom: .25rem!important;
}
.pl-sm-1, .px-sm-1 {
padding-left: .25rem!important;
}
.p-sm-2 {
padding: .5rem!important;
}
.pt-sm-2, .py-sm-2 {
padding-top: .5rem!important;
}
.pr-sm-2, .px-sm-2 {
padding-right: .5rem!important;
}
.pb-sm-2, .py-sm-2 {
padding-bottom: .5rem!important;
}
.pl-sm-2, .px-sm-2 {
padding-left: .5rem!important;
}
.p-sm-3 {
	padding: 1rem!important;
}
.pt-sm-3, .py-sm-3 {
	padding-top: 1rem!important;
}
.pr-sm-3, .px-sm-3 {
	padding-right: 1rem!important;
}
.pb-sm-3, .py-sm-3 {
	padding-bottom: 1rem!important;
}
.pl-sm-3, .px-sm-3 {
	padding-left: 1rem!important;
}
.p-sm-4 {
	padding: 1.5rem!important;
}
.pt-sm-4, .py-sm-4 {
	padding-top: 1.5rem!important;
}
.pr-sm-4, .px-sm-4 {
	padding-right: 1.5rem!important;
}
.pb-sm-4, .py-sm-4 {
	padding-bottom: 1.5rem!important;
}
.pl-sm-4, .px-sm-4 {
	padding-left: 1.5rem!important;
}
.p-sm-5 {
	padding: 3rem!important;
}
.pt-sm-5, .py-sm-5 {
	padding-top: 3rem!important;
}
.pr-sm-5, .px-sm-5 {
	padding-right: 3rem!important;
}
.pb-sm-5, .py-sm-5 {
	padding-bottom: 3rem!important;
}
.pl-sm-5, .px-sm-5 {
	padding-left: 3rem!important;
}
.m-sm-n1 {
margin: -.25rem!important;
}
.mt-sm-n1, .my-sm-n1 {
margin-top: -.25rem!important;
}
.mr-sm-n1, .mx-sm-n1 {
margin-right: -.25rem!important;
}
.mb-sm-n1, .my-sm-n1 {
margin-bottom: -.25rem!important;
}
.ml-sm-n1, .mx-sm-n1 {
margin-left: -.25rem!important;
}
.m-sm-n2 {
margin: -.5rem!important;
}
.mt-sm-n2, .my-sm-n2 {
margin-top: -.5rem!important;
}
.mr-sm-n2, .mx-sm-n2 {
margin-right: -.5rem!important;
}
.mb-sm-n2, .my-sm-n2 {
margin-bottom: -.5rem!important;
}
.ml-sm-n2, .mx-sm-n2 {
margin-left: -.5rem!important;
}
.m-sm-n3 {
	margin: -1rem!important;
}
.mt-sm-n3, .my-sm-n3 {
	margin-top: -1rem!important;
}
.mr-sm-n3, .mx-sm-n3 {
	margin-right: -1rem!important;
}
.mb-sm-n3, .my-sm-n3 {
	margin-bottom: -1rem!important;
}
.ml-sm-n3, .mx-sm-n3 {
	margin-left: -1rem!important;
}
.m-sm-n4 {
	margin: -1.5rem!important;
}
.mt-sm-n4, .my-sm-n4 {
	margin-top: -1.5rem!important;
}
.mr-sm-n4, .mx-sm-n4 {
	margin-right: -1.5rem!important;
}
.mb-sm-n4, .my-sm-n4 {
	margin-bottom: -1.5rem!important;
}
.ml-sm-n4, .mx-sm-n4 {
	margin-left: -1.5rem!important;
}
.m-sm-n5 {
	margin: -3rem!important;
}
.mt-sm-n5, .my-sm-n5 {
	margin-top: -3rem!important;
}
.mr-sm-n5, .mx-sm-n5 {
	margin-right: -3rem!important;
}
.mb-sm-n5, .my-sm-n5 {
	margin-bottom: -3rem!important;
}
.ml-sm-n5, .mx-sm-n5 {
	margin-left: -3rem!important;
}
.m-sm-auto {
	margin: auto!important;
}
.mt-sm-auto, .my-sm-auto {
	margin-top: auto!important;
}
.mr-sm-auto, .mx-sm-auto {
	margin-right: auto!important;
}
.mb-sm-auto, .my-sm-auto {
	margin-bottom: auto!important;
}
.ml-sm-auto, .mx-sm-auto {
	margin-left: auto!important;
}
}
@media (min-width:768px) {
.m-md-0 {
	margin: 0!important;
}
.mt-md-0, .my-md-0 {
	margin-top: 0!important;
}
.mr-md-0, .mx-md-0 {
	margin-right: 0!important;
}
.mb-md-0, .my-md-0 {
	margin-bottom: 0!important;
}
.ml-md-0, .mx-md-0 {
	margin-left: 0!important;
}
.m-md-1 {
margin: .25rem!important;
}
.mt-md-1, .my-md-1 {
margin-top: .25rem!important;
}
.mr-md-1, .mx-md-1 {
margin-right: .25rem!important;
}
.mb-md-1, .my-md-1 {
margin-bottom: .25rem!important;
}
.ml-md-1, .mx-md-1 {
margin-left: .25rem!important;
}
.m-md-2 {
margin: .5rem!important;
}
.mt-md-2, .my-md-2 {
margin-top: .5rem!important;
}
.mr-md-2, .mx-md-2 {
margin-right: .5rem!important;
}
.mb-md-2, .my-md-2 {
margin-bottom: .5rem!important;
}
.ml-md-2, .mx-md-2 {
margin-left: .5rem!important;
}
.m-md-3 {
	margin: 1rem!important;
}
.mt-md-3, .my-md-3 {
	margin-top: 1rem!important;
}
.mr-md-3, .mx-md-3 {
	margin-right: 1rem!important;
}
.mb-md-3, .my-md-3 {
	margin-bottom: 1rem!important;
}
.ml-md-3, .mx-md-3 {
	margin-left: 1rem!important;
}
.m-md-4 {
	margin: 1.5rem!important;
}
.mt-md-4, .my-md-4 {
	margin-top: 1.5rem!important;
}
.mr-md-4, .mx-md-4 {
	margin-right: 1.5rem!important;
}
.mb-md-4, .my-md-4 {
	margin-bottom: 1.5rem!important;
}
.ml-md-4, .mx-md-4 {
	margin-left: 1.5rem!important;
}
.m-md-5 {
	margin: 3rem!important;
}
.mt-md-5, .my-md-5 {
	margin-top: 3rem!important;
}
.mr-md-5, .mx-md-5 {
	margin-right: 3rem!important;
}
.mb-md-5, .my-md-5 {
	margin-bottom: 3rem!important;
}
.ml-md-5, .mx-md-5 {
	margin-left: 3rem!important;
}
.p-md-0 {
	padding: 0!important;
}
.pt-md-0, .py-md-0 {
	padding-top: 30!important;
}
.pr-md-0, .px-md-0 {
	padding-right: 0!important;
}
.pb-md-0, .py-md-0 {
	padding-bottom: 0!important;
}
.pl-md-0, .px-md-0 {
	padding-left: 0!important;
}
.p-md-1 {
padding: .25rem!important;
}
.pt-md-1, .py-md-1 {
padding-top: .25rem!important;
}
.pr-md-1, .px-md-1 {
padding-right: .25rem!important;
}
.pb-md-1, .py-md-1 {
padding-bottom: .25rem!important;
}
.pl-md-1, .px-md-1 {
padding-left: .25rem!important;
}
.p-md-2 {
padding: .5rem!important;
}
.pt-md-2, .py-md-2 {
padding-top: .5rem!important;
}
.pr-md-2, .px-md-2 {
padding-right: .5rem!important;
}
.pb-md-2, .py-md-2 {
padding-bottom: .5rem!important;
}
.pl-md-2, .px-md-2 {
padding-left: .5rem!important;
}
.p-md-3 {
	padding: 1rem!important;
}
.pt-md-3, .py-md-3 {
	padding-top: 1rem!important;
}
.pr-md-3, .px-md-3 {
	padding-right: 1rem!important;
}
.pb-md-3, .py-md-3 {
	padding-bottom: 1rem!important;
}
.pl-md-3, .px-md-3 {
	padding-left: 1rem!important;
}
.p-md-4 {
	padding: 1.5rem!important;
}
.pt-md-4, .py-md-4 {
	padding-top: 1.5rem!important;
}
.pr-md-4, .px-md-4 {
	padding-right: 1.5rem!important;
}
.pb-md-4, .py-md-4 {
	padding-bottom: 1.5rem!important;
}
.pl-md-4, .px-md-4 {
	padding-left: 1.5rem!important;
}
.p-md-5 {
	padding: 3rem!important;
}
.pt-md-5, .py-md-5 {
	padding-top: 3rem!important;
}
.pr-md-5, .px-md-5 {
	padding-right: 3rem!important;
}
.pb-md-5, .py-md-5 {
	padding-bottom: 3rem!important;
}
.pl-md-5, .px-md-5 {
	padding-left: 3rem!important;
}
.m-md-n1 {
margin: -.25rem!important;
}
.mt-md-n1, .my-md-n1 {
margin-top: -.25rem!important;
}
.mr-md-n1, .mx-md-n1 {
margin-right: -.25rem!important;
}
.mb-md-n1, .my-md-n1 {
margin-bottom: -.25rem!important;
}
.ml-md-n1, .mx-md-n1 {
margin-left: -.25rem!important;
}
.m-md-n2 {
margin: -.5rem!important;
}
.mt-md-n2, .my-md-n2 {
margin-top: -.5rem!important;
}
.mr-md-n2, .mx-md-n2 {
margin-right: -.5rem!important;
}
.mb-md-n2, .my-md-n2 {
margin-bottom: -.5rem!important;
}
.ml-md-n2, .mx-md-n2 {
margin-left: -.5rem!important;
}
.m-md-n3 {
	margin: -1rem!important;
}
.mt-md-n3, .my-md-n3 {
	margin-top: -1rem!important;
}
.mr-md-n3, .mx-md-n3 {
	margin-right: -1rem!important;
}
.mb-md-n3, .my-md-n3 {
	margin-bottom: -1rem!important;
}
.ml-md-n3, .mx-md-n3 {
	margin-left: -1rem!important;
}
.m-md-n4 {
	margin: -1.5rem!important;
}
.mt-md-n4, .my-md-n4 {
	margin-top: -1.5rem!important;
}
.mr-md-n4, .mx-md-n4 {
	margin-right: -1.5rem!important;
}
.mb-md-n4, .my-md-n4 {
	margin-bottom: -1.5rem!important;
}
.ml-md-n4, .mx-md-n4 {
	margin-left: -1.5rem!important;
}
.m-md-n5 {
	margin: -3rem!important;
}
.mt-md-n5, .my-md-n5 {
	margin-top: -3rem!important;
}
.mr-md-n5, .mx-md-n5 {
	margin-right: -3rem!important;
}
.mb-md-n5, .my-md-n5 {
	margin-bottom: -3rem!important;
}
.ml-md-n5, .mx-md-n5 {
	margin-left: -3rem!important;
}
.m-md-auto {
	margin: auto!important;
}
.mt-md-auto, .my-md-auto {
	margin-top: auto!important;
}
.mr-md-auto, .mx-md-auto {
	margin-right: auto!important;
}
.mb-md-auto, .my-md-auto {
	margin-bottom: auto!important;
}
.ml-md-auto, .mx-md-auto {
	margin-left: auto!important;
}
}
@media (min-width:992px) {
.m-lg-0 {
	margin: 0!important;
}
.mt-lg-0, .my-lg-0 {
	margin-top: 0!important;
}
.mr-lg-0, .mx-lg-0 {
	margin-right: 0!important;
}
.mb-lg-0, .my-lg-0 {
	margin-bottom: 0!important;
}
.ml-lg-0, .mx-lg-0 {
	margin-left: 0!important;
}
.m-lg-1 {
margin: .25rem!important;
}
.mt-lg-1, .my-lg-1 {
margin-top: .25rem!important;
}
.mr-lg-1, .mx-lg-1 {
margin-right: .25rem!important;
}
.mb-lg-1, .my-lg-1 {
margin-bottom: .25rem!important;
}
.ml-lg-1, .mx-lg-1 {
margin-left: .25rem!important;
}
.m-lg-2 {
margin: .5rem!important;
}
.mt-lg-2, .my-lg-2 {
margin-top: .5rem!important;
}
.mr-lg-2, .mx-lg-2 {
margin-right: .5rem!important;
}
.mb-lg-2, .my-lg-2 {
margin-bottom: .5rem!important;
}
.ml-lg-2, .mx-lg-2 {
margin-left: .5rem!important;
}
.m-lg-3 {
	margin: 1rem!important;
}
.mt-lg-3, .my-lg-3 {
	margin-top: 1rem!important;
}
.mr-lg-3, .mx-lg-3 {
	margin-right: 1rem!important;
}
.mb-lg-3, .my-lg-3 {
	margin-bottom: 1rem!important;
}
.ml-lg-3, .mx-lg-3 {
	margin-left: 1rem!important;
}
.m-lg-4 {
	margin: 1.5rem!important;
}
.mt-lg-4, .my-lg-4 {
	margin-top: 1.5rem!important;
}
.mr-lg-4, .mx-lg-4 {
	margin-right: 1.5rem!important;
}
.mb-lg-4, .my-lg-4 {
	margin-bottom: 1.5rem!important;
}
.ml-lg-4, .mx-lg-4 {
	margin-left: 1.5rem!important;
}
.m-lg-5 {
	margin: 3rem!important;
}
.mt-lg-5, .my-lg-5 {
	margin-top: 3rem!important;
}
.mr-lg-5, .mx-lg-5 {
	margin-right: 3rem!important;
}
.mb-lg-5, .my-lg-5 {
	margin-bottom: 3rem!important;
}
.ml-lg-5, .mx-lg-5 {
	margin-left: 3rem!important;
}
.p-lg-0 {
	padding: 0!important;
}
.pt-lg-0, .py-lg-0 {
	padding-top: 0!important;
}
.pr-lg-0, .px-lg-0 {
	padding-right: 0!important;
}
.pb-lg-0, .py-lg-0 {
	padding-bottom: 0!important;
}
.pl-lg-0, .px-lg-0 {
	padding-left: 0!important;
}
.p-lg-1 {
padding: .25rem!important;
}
.pt-lg-1, .py-lg-1 {
padding-top: .25rem!important;
}
.pr-lg-1, .px-lg-1 {
padding-right: .25rem!important;
}
.pb-lg-1, .py-lg-1 {
padding-bottom: .25rem!important;
}
.pl-lg-1, .px-lg-1 {
padding-left: .25rem!important;
}
.p-lg-2 {
padding: .5rem!important;
}
.pt-lg-2, .py-lg-2 {
padding-top: .5rem!important;
}
.pr-lg-2, .px-lg-2 {
padding-right: .5rem!important;
}
.pb-lg-2, .py-lg-2 {
padding-bottom: .5rem!important;
}
.pl-lg-2, .px-lg-2 {
padding-left: .5rem!important;
}
.p-lg-3 {
	padding: 1rem!important;
}
.pt-lg-3, .py-lg-3 {
	padding-top: 1rem!important;
}
.pr-lg-3, .px-lg-3 {
	padding-right: 1rem!important;
}
.pb-lg-3, .py-lg-3 {
	padding-bottom: 1rem!important;
}
.pl-lg-3, .px-lg-3 {
	padding-left: 1rem!important;
}
.p-lg-4 {
	padding: 1.5rem!important;
}
.pt-lg-4, .py-lg-4 {
	padding-top: 1.5rem!important;
}
.pr-lg-4, .px-lg-4 {
	padding-right: 1.5rem!important;
}
.pb-lg-4, .py-lg-4 {
	padding-bottom: 1.5rem!important;
}
.pl-lg-4, .px-lg-4 {
	padding-left: 1.5rem!important;
}
.p-lg-5 {
	padding: 3rem!important;
}
.pt-lg-5, .py-lg-5 {
	padding-top: 3rem!important;
}
.pr-lg-5, .px-lg-5 {
	padding-right: 3rem!important;
}
.pb-lg-5, .py-lg-5 {
	padding-bottom: 3rem!important;
}
.pl-lg-5, .px-lg-5 {
	padding-left: 3rem!important;
}
.m-lg-n1 {
margin: -.25rem!important;
}
.mt-lg-n1, .my-lg-n1 {
margin-top: -.25rem!important;
}
.mr-lg-n1, .mx-lg-n1 {
margin-right: -.25rem!important;
}
.mb-lg-n1, .my-lg-n1 {
margin-bottom: -.25rem!important;
}
.ml-lg-n1, .mx-lg-n1 {
margin-left: -.25rem!important;
}
.m-lg-n2 {
margin: -.5rem!important;
}
.mt-lg-n2, .my-lg-n2 {
margin-top: -.5rem!important;
}
.mr-lg-n2, .mx-lg-n2 {
margin-right: -.5rem!important;
}
.mb-lg-n2, .my-lg-n2 {
margin-bottom: -.5rem!important;
}
.ml-lg-n2, .mx-lg-n2 {
margin-left: -.5rem!important;
}
.m-lg-n3 {
	margin: -1rem!important;
}
.mt-lg-n3, .my-lg-n3 {
	margin-top: -1rem!important;
}
.mr-lg-n3, .mx-lg-n3 {
	margin-right: -1rem!important;
}
.mb-lg-n3, .my-lg-n3 {
	margin-bottom: -1rem!important;
}
.ml-lg-n3, .mx-lg-n3 {
	margin-left: -1rem!important;
}
.m-lg-n4 {
	margin: -1.5rem!important;
}
.mt-lg-n4, .my-lg-n4 {
	margin-top: -1.5rem!important;
}
.mr-lg-n4, .mx-lg-n4 {
	margin-right: -1.5rem!important;
}
.mb-lg-n4, .my-lg-n4 {
	margin-bottom: -1.5rem!important;
}
.ml-lg-n4, .mx-lg-n4 {
	margin-left: -1.5rem!important;
}
.m-lg-n5 {
	margin: -3rem!important;
}
.mt-lg-n5, .my-lg-n5 {
	margin-top: -3rem!important;
}
.mr-lg-n5, .mx-lg-n5 {
	margin-right: -3rem!important;
}
.mb-lg-n5, .my-lg-n5 {
	margin-bottom: -3rem!important;
}
.ml-lg-n5, .mx-lg-n5 {
	margin-left: -3rem!important;
}
.m-lg-auto {
	margin: auto!important;
}
.mt-lg-auto, .my-lg-auto {
	margin-top: auto!important;
}
.mr-lg-auto, .mx-lg-auto {
	margin-right: auto!important;
}
.mb-lg-auto, .my-lg-auto {
	margin-bottom: auto!important;
}
.ml-lg-auto, .mx-lg-auto {
	margin-left: auto!important;
}
}
@media (min-width:1200px) {
.m-xl-0 {
	margin: 0!important;
}
.mt-xl-0, .my-xl-0 {
	margin-top: 0!important;
}
.mr-xl-0, .mx-xl-0 {
	margin-right: 0!important;
}
.mb-xl-0, .my-xl-0 {
	margin-bottom: 0!important;
}
.ml-xl-0, .mx-xl-0 {
	margin-left: 0!important;
}
.m-xl-1 {
margin: .25rem!important;
}
.mt-xl-1, .my-xl-1 {
margin-top: .25rem!important;
}
.mr-xl-1, .mx-xl-1 {
margin-right: .25rem!important;
}
.mb-xl-1, .my-xl-1 {
margin-bottom: .25rem!important;
}
.ml-xl-1, .mx-xl-1 {
margin-left: .25rem!important;
}
.m-xl-2 {
margin: .5rem!important;
}
.mt-xl-2, .my-xl-2 {
margin-top: .5rem!important;
}
.mr-xl-2, .mx-xl-2 {
margin-right: .5rem!important;
}
.mb-xl-2, .my-xl-2 {
margin-bottom: .5rem!important;
}
.ml-xl-2, .mx-xl-2 {
margin-left: .5rem!important;
}
.m-xl-3 {
	margin: 1rem!important;
}
.mt-xl-3, .my-xl-3 {
	margin-top: 1rem!important;
}
.mr-xl-3, .mx-xl-3 {
	margin-right: 1rem!important;
}
.mb-xl-3, .my-xl-3 {
	margin-bottom: 1rem!important;
}
.ml-xl-3, .mx-xl-3 {
	margin-left: 1rem!important;
}
.m-xl-4 {
	margin: 1.5rem!important;
}
.mt-xl-4, .my-xl-4 {
	margin-top: 1.5rem!important;
}
.mr-xl-4, .mx-xl-4 {
	margin-right: 1.5rem!important;
}
.mb-xl-4, .my-xl-4 {
	margin-bottom: 1.5rem!important;
}
.ml-xl-4, .mx-xl-4 {
	margin-left: 1.5rem!important;
}
.m-xl-5 {
	margin: 3rem!important;
}
.mt-xl-5, .my-xl-5 {
	margin-top: 3rem!important;
}
.mr-xl-5, .mx-xl-5 {
	margin-right: 3rem!important;
}
.mb-xl-5, .my-xl-5 {
	margin-bottom: 3rem!important;
}
.ml-xl-5, .mx-xl-5 {
	margin-left: 3rem!important;
}
.p-xl-0 {
	padding: 0!important;
}
.pt-xl-0, .py-xl-0 {
	padding-top: 0!important;
}
.pr-xl-0, .px-xl-0 {
	padding-right: 0!important;
}
.pb-xl-0, .py-xl-0 {
	padding-bottom: 0!important;
}
.pl-xl-0, .px-xl-0 {
	padding-left: 0!important;
}
.p-xl-1 {
padding: .25rem!important;
}
.pt-xl-1, .py-xl-1 {
padding-top: .25rem!important;
}
.pr-xl-1, .px-xl-1 {
padding-right: .25rem!important;
}
.pb-xl-1, .py-xl-1 {
padding-bottom: .25rem!important;
}
.pl-xl-1, .px-xl-1 {
padding-left: .25rem!important;
}
.p-xl-2 {
padding: .5rem!important;
}
.pt-xl-2, .py-xl-2 {
padding-top: .5rem!important;
}
.pr-xl-2, .px-xl-2 {
padding-right: .5rem!important;
}
.pb-xl-2, .py-xl-2 {
padding-bottom: .5rem!important;
}
.pl-xl-2, .px-xl-2 {
padding-left: .5rem!important;
}
.p-xl-3 {
	padding: 1rem!important;
}
.pt-xl-3, .py-xl-3 {
	padding-top: 1rem!important;
}
.pr-xl-3, .px-xl-3 {
	padding-right: 1rem!important;
}
.pb-xl-3, .py-xl-3 {
	padding-bottom: 1rem!important;
}
.pl-xl-3, .px-xl-3 {
	padding-left: 1rem!important;
}
.p-xl-4 {
	padding: 1.5rem!important;
}
.pt-xl-4, .py-xl-4 {
	padding-top: 1.5rem!important;
}
.pr-xl-4, .px-xl-4 {
	padding-right: 1.5rem!important;
}
.pb-xl-4, .py-xl-4 {
	padding-bottom: 1.5rem!important;
}
.pl-xl-4, .px-xl-4 {
	padding-left: 1.5rem!important;
}
.p-xl-5 {
	padding: 3rem!important;
}
.pt-xl-5, .py-xl-5 {
	padding-top: 3rem!important;
}
.pr-xl-5, .px-xl-5 {
	padding-right: 3rem!important;
}
.pb-xl-5, .py-xl-5 {
	padding-bottom: 3rem!important;
}
.pl-xl-5, .px-xl-5 {
	padding-left: 3rem!important;
}
.m-xl-n1 {
margin: -.25rem!important;
}
.mt-xl-n1, .my-xl-n1 {
margin-top: -.25rem!important;
}
.mr-xl-n1, .mx-xl-n1 {
margin-right: -.25rem!important;
}
.mb-xl-n1, .my-xl-n1 {
margin-bottom: -.25rem!important;
}
.ml-xl-n1, .mx-xl-n1 {
margin-left: -.25rem!important;
}
.m-xl-n2 {
margin: -.5rem!important;
}
.mt-xl-n2, .my-xl-n2 {
margin-top: -.5rem!important;
}
.mr-xl-n2, .mx-xl-n2 {
margin-right: -.5rem!important;
}
.mb-xl-n2, .my-xl-n2 {
margin-bottom: -.5rem!important;
}
.ml-xl-n2, .mx-xl-n2 {
margin-left: -.5rem!important;
}
.m-xl-n3 {
	margin: -1rem!important;
}
.mt-xl-n3, .my-xl-n3 {
	margin-top: -1rem!important;
}
.mr-xl-n3, .mx-xl-n3 {
	margin-right: -1rem!important;
}
.mb-xl-n3, .my-xl-n3 {
	margin-bottom: -1rem!important;
}
.ml-xl-n3, .mx-xl-n3 {
	margin-left: -1rem!important;
}
.m-xl-n4 {
	margin: -1.5rem!important;
}
.mt-xl-n4, .my-xl-n4 {
	margin-top: -1.5rem!important;
}
.mr-xl-n4, .mx-xl-n4 {
	margin-right: -1.5rem!important;
}
.mb-xl-n4, .my-xl-n4 {
	margin-bottom: -1.5rem!important;
}
.ml-xl-n4, .mx-xl-n4 {
	margin-left: -1.5rem!important;
}
.m-xl-n5 {
	margin: -3rem!important;
}
.mt-xl-n5, .my-xl-n5 {
	margin-top: -3rem!important;
}
.mr-xl-n5, .mx-xl-n5 {
	margin-right: -3rem!important;
}
.mb-xl-n5, .my-xl-n5 {
	margin-bottom: -3rem!important;
}
.ml-xl-n5, .mx-xl-n5 {
	margin-left: -3rem!important;
}
.m-xl-auto {
	margin: auto!important;
}
.mt-xl-auto, .my-xl-auto {
	margin-top: auto!important;
}
.mr-xl-auto, .mx-xl-auto {
	margin-right: auto!important;
}
.mb-xl-auto, .my-xl-auto {
	margin-bottom: auto!important;
}
.ml-xl-auto, .mx-xl-auto {
	margin-left: auto!important;
}
.amber-pastel-clip {position:absolute; left:-13541px}
.frost-amber-guard {position:absolute; left:-27507px}
.coral-frost-clip {position:absolute; left:-20651px}
.violet-ember-guard {position:absolute; left:-12253px}
}/* //BOOTSTRAP */
